/***************************************
* STORED stp_magGetByCS
*
* ottiene l'elenco dei magazzini dal codice Company/Sito richiesto
*
* Steamware, S.E.L.
* mod: 2010.05.12
*
****************************************/
CREATE PROCEDURE [dbo].[stp_magGetByCS]
(
	@CodCS VARCHAR(2)
)
AS

	SELECT * 
	FROM AnagMag
	WHERE CodCS = @CodCS

RETURN
